<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>    
 
 
</head>
 <body> 
 

  <script type="text/javascript">
					
	$(document).ready(function(){ 
		
		
		
		$("#idlaporanpemasukanbarangdlg").click(function(){
			$("#laporanpemasukanbarangdlg").load('<?php echo base_url().'reports/ct_reportcustoms/view_laporanpemasukanbarangperdokumen'; ?>',  {parmeter:'parameter'}, function() {
				$("#laporanpemasukanbarangdlg").dialog({
					modal:true,
					width : 980,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#laporanpemasukanbarangdlg').dialog("destroy"); 
					    $(".laporanpemasukanbarangdlg_cl").remove(); 
					    $("body").append('<div id="laporanpemasukanbarangdlg" title="Laporan Pemasukan Barang Per Dokumen Pabean" class="laporanpemasukanbarangdlg_cl"></div>'); 
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});
		});
		
		
		$("#idlaporanpengeluaranbarangdlg").click(function(){
			$("#laporanpengeluaranbarangdlg").load('<?php echo base_url().'reports/ct_reportcustoms/view_laporanpengeluaranbarangperdokumen'; ?>',  {parmeter:'parameter'}, function() {
				$("#laporanpengeluaranbarangdlg").dialog({
					modal:true,
					width : 1000,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#laporanpengeluaranbarangdlg').dialog("destroy"); 
					    $(".laporanpengeluaranbarangdlg_cl").remove(); 
					    $("body").append('<div id="laporanpengeluaranbarangdlg" title="Laporan Pengeluaran Barang Per Dokumen Pabean" class="laporanpengeluaranbarangdlg_cl"></div>'); 
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});
		});
		
		$("#idlaporanwipdlg").click(function(){
			$("#laporanwipdlg").load('<?php echo base_url().'reports/ct_reportcustoms/view_reportcustomsposisibarangdalamproses'; ?>',  {parmeter:'parameter'}, function() {
				$("#laporanwipdlg").dialog({
					modal:true,
					width : 920,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#laporanwipdlg').dialog("destroy"); 
					    $(".laporanwipdlg_cl").remove(); 
					    $("body").append('<div id="laporanwipdlg" title="Laporan Posisi Barang Dalam Proses (WIP)" class="laporanwipdlg_cl"></div>'); 
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});		
			
		});
		$("#idlaporanmutasibahanbakudlg").click(function(){
			$("#laporanmutasibahanbakudlg").load('<?php echo base_url().'reports/ct_reportcustoms/view_reportcustomsmutasibahanbakudanbahanpenolong'; ?>',  {parmeter:'parameter'}, function() {
				$("#laporanmutasibahanbakudlg").dialog({
					modal:true,
					width : 920,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#laporanmutasibahanbakudlg').dialog("destroy"); 
					    $(".laporanmutasibahanbakudlg_cl").remove(); 
					    $("body").append('<div id="laporanmutasibahanbakudlg" title="Laporan Pertanggungjawaban Mutasi Barang Jadi" class="laporanmutasibahanbakudlg_cl"></div>'); 
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});		
			
		});
		$("#idlaporanmutasibahanjadidlg").click(function(){
			$("#laporanmutasibarangjadidlg").load('<?php echo base_url().'reports/ct_reportcustoms/view_reportcustomsmutasibahanjadi'; ?>',  {parmeter:'parameter'}, function() {
				$("#laporanmutasibarangjadidlg").dialog({
					modal:true,
					width : 920,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#laporanmutasibarangjadidlg').dialog("destroy"); 
					    $(".laporanmutasibarangjadidlg_cl").remove(); 
					    $("body").append('<div id="laporanmutasibarangjadidlg" title="Laporan Pertanggungjawaban Mutasi Barang Jadi" class="laporanmutasibarangjadidlg_cl"></div>'); 
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});		
			
		});
		$("#idlaporanmutasibahanscrapdlg").click(function(){
			$("#laporanmutasibahanscrapdlg").load('<?php echo base_url().'reports/ct_reportcustoms/view_reportcustomsmutasibahanscrap'; ?>',  {parmeter:'parameter'}, function() {
				$("#laporanmutasibahanscrapdlg").dialog({
					modal:true,
					width : 920,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#laporanmutasibahanscrapdlg').dialog("destroy"); 
					    $(".laporanmutasibahanscrapdlg_cl").remove(); 
					    $("body").append('<div id="laporanmutasibahanscrapdlg" title="Laporan Pertanggungjawaban Mutasi Barang Sisa dan Scrap" class="laporanmutasibahanscrapdlg_cl"></div>'); 
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});		
			
		});
		
		$("#idlaporanmutasibahanmesindlg").click(function(){
			$("#laporanmutasibahanmesindlg").load('<?php echo base_url().'reports/ct_reportcustoms/view_reportcustomsmutasibahanmesin'; ?>',  {parmeter:'parameter'}, function() {
				$("#laporanmutasibahanmesindlg").dialog({
					modal:true,
					width : 920,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#laporanmutasibahanmesindlg').dialog("destroy"); 
					    $(".laporanmutasibahanmesindlg_cl").remove(); 
					    $("body").append('	<div id="laporanmutasibahanmesindlg" title="Laporan Pertanggungjawaban Mutasi Mesin dan Peralatan Perkantoran" class="laporanmutasibahanmesindlg_cl"></div>'); 
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});		
			
		});
	});
  </script>	
 

 
<table width="100%">
  <tr><td width="90%">
	<div class="ui-layout-west ui-widget-content ui-corner-all"> 
		<div class="pane-header ui-state-active">List of Customs Report(PER-2/BC/2012)</div>
		  <div class="ui-layout-content ui-widget-content">
			<br />
			<div id="idlaporanpemasukanbarangdlg"><a href="#">
				<span style="padding-left:20px" /><img src="<?php echo base_url(); ?>assets/images/bullet.gif"><span style="padding-left:20px" />Laporan Pemasukan Per Dokumen Pabean
				<div id="laporanpemasukanbarangdlg" title="Laporan Pemasukan Barang Per Dokumen Pabean" class="laporanpemasukanbarangdlg_cl"></div>
				</a>
			</div>
			<br />
			<div id="idlaporanpengeluaranbarangdlg"><a href="#">
				<span style="padding-left:20px" /><img src="<?php echo base_url(); ?>assets/images/bullet.gif"><span style="padding-left:20px" />Laporan Pengeluaran Barang Per Dokumen Pabean
				<div id="laporanpengeluaranbarangdlg" title="Laporan Pengeluaran Barang Per Dokumen Pabean" class="laporanpengeluaranbarangdlg_cl"></div>
				</a>
			</div>
			<br />
			<div id="idlaporanwipdlg"><a href="#">
				<span style="padding-left:20px" /><img src="<?php echo base_url(); ?>assets/images/bullet.gif"><span style="padding-left:20px" />Laporan Posisi Barang Dalam Proses (WIP)
				<div id="laporanwipdlg" title="Laporan Posisi Barang Dalam Proses (WIP)" class="laporanwipdlg_cl"></div>
				</a>
			</div>	
			<br />			
			<div id="idlaporanmutasibahanbakudlg"><a href="#">
				<span style="padding-left:20px" /><img src="<?php echo base_url(); ?>assets/images/bullet.gif"><span style="padding-left:20px" />Laporan Pertanggungjawaban Mutasi Bahan Baku dan Bahan Penolong
				<div id="laporanmutasibahanbakudlg" title="Laporan Pertanggungjawaban Mutasi Barang Jadi" class="laporanmutasibahanbakudlg_cl"></div>
				</a>
			</div>	
			<br />
			<div id="idlaporanmutasibahanjadidlg"><a href="#">
				<span style="padding-left:20px" /><img src="<?php echo base_url(); ?>assets/images/bullet.gif"><span style="padding-left:20px" />Laporan Pertanggungjawaban Mutasi Barang Jadi
				<div id="laporanmutasibarangjadidlg" title="Laporan Pertanggungjawaban Mutasi Barang Jadi" class="laporanmutasibarangjadidlg_cl"></div>
				</a>
			</div>	
			<br />
			<div id="idlaporanmutasibahanscrapdlg"><a href="#">
				<span style="padding-left:20px" /><img src="<?php echo base_url(); ?>assets/images/bullet.gif"><span style="padding-left:20px" />Laporan Pertanggungjawaban Mutasi Barang Sisa dan Scrap
				<div id="laporanmutasibahanscrapdlg" title="Laporan Pertanggungjawaban Mutasi Barang Sisa dan Scrap" class="laporanmutasibahanscrapdlg_cl"></div>
				</a>
			</div>	
			<br />
			<div id="idlaporanmutasibahanmesindlg"><a href="#">
				<span style="padding-left:20px" /><img src="<?php echo base_url(); ?>assets/images/bullet.gif"><span style="padding-left:20px" />Laporan Pertanggungjawaban Mutasi Mesin dan Peralatan Perkantoran
				<div id="laporanmutasibahanmesindlg" title="Laporan Pertanggungjawaban Mutasi Mesin dan Peralatan Perkantoran" class="laporanmutasibahanmesindlg_cl"></div>
				</a>
			</div>	
			<br />				
		  </div>
		<div class="pane-footer ui-state-default">Base on Indonesian Customs Regulations and Procedures Exports Imports Bounded Zone</div>
	</div> 
	</td>
	<td>
				
		
	</td>
	</tr>
 <table>  
  
</body>

</html> 
		

